NSCameraUsageDescription = "Dostęp do aparatu jest wymagany do skanowania dokumentów oraz robienia zdjęć i filmów.";
NSFaceIDUsageDescription = "Face ID jest wymagane do uwierzytelnienia za pomocą rozpoznawania twarzy.";
NSLocationAlwaysUsageDescription = "GPS służy do wykrywania nowych zdjęć z filmów, dalsze korzystanie z GPS działającego w tle może znacznie zmniejszyć żywotność baterii.";
NSPhotoLibraryUsageDescription = "Dostęp do biblioteki zdjęć jest wymagany dla wysyłania zdjęć i filmów do chmury.";
NSPhotoLibraryAddUsageDescription = "Dostęp do biblioteki zdjęć jest wymagany dla wysyłania zdjęć i filmów do chmury.";
NSMicrophoneUsageDescription = "Dostęp do mikrofonu jest wymagany dla tworzenia notatek głosowych.";
NSLocationWhenInUseUsageDescription = "GPS służy do wykrywania nowych zdjęć z filmu w tle. Używanie GPS tylko podczas korzystania z aplikacji jest bezużyteczne.";
